# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_11.OrganisationIdentification29

Packages that use OrganisationIdentification29
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_11

## Uses of OrganisationIdentification29 in org.kapott.hbci.sepa.jaxb.pain_002_001_11

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_11 declared as OrganisationIdentification29
Modifier and Type
Field
Description
`protected OrganisationIdentification29`
Party38Choice.`orgId`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_11 that return OrganisationIdentification29
Modifier and Type
Method
Description
`OrganisationIdentification29`
ObjectFactory.`createOrganisationIdentification29()`
Create an instance of `OrganisationIdentification29`
`OrganisationIdentification29`
Party38Choice.`getOrgId()`
Gets the value of the orgId property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_11 with parameters of type OrganisationIdentification29
Modifier and Type
Method
Description
`void`
Party38Choice.`setOrgId(OrganisationIdentification29 value)`
Sets the value of the orgId property.